Application: gvSIG desktop - gvSIG feature requests #2860
Zoom with mouse wheel scroll on maps
10/09/2014 06:13 AM - Antonio Falciano

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Usability

Target version: 3.0.0

gvSIG version: 21.0 Add-on resolve version:
Keywords: layout, map, zoom Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 2888: Pan tool is missin... Closed 10/16/2014

History

#1 - 10/16/2014 05:16 AM - Antonio Falciano

Related to #2888.

#2 - 10/17/2014 06:56 AM - Alvaro Anguix

- Related to gvSIG bugs #2888: Pan tool is missing in the layout navigation toolbar added

#3 - 03/25/2015 11:25 AM - Alvaro Anguix
- Category changed from Document layout to Usability

#4 - 03/04/2020 05:04 PM - Alvaro Anguix
- Target version set to 3.0.0
